/*----------REPEATING CLASSES_START--------*/
.container {
    width: 1160px;
    margin: 0 auto;
    max-width: 100%;
}

.space-section {
    text-align: center;
    padding-top: 83px;
    padding-bottom: 105px;
}

.green-line {
    border: 1px solid transparent;
}

.green-line-top,
.green-line-btm {
    width: 76px;
    margin-top: 0px;
    margin-bottom: 2px;
    border: 1px solid #18cfab;
    display: block;
}

.green-line-btm {
    display: inline-block;
    position: relative;
    top: -0.7em;
    font-size: 1.5em;
    right: 0.6em;
}

.section-title {
    padding-bottom: 42px;
    font-family: 'Montserrat', sans-serif;
    color: #4e4e4e;
    font-size: 36px;
    line-height: 40px;
    text-align: center;
}

.btn {
    padding: 23px 27px;
    border-radius: 4px;
    text-transform: uppercase;
    text-decoration: none;
    font-family: 'Montseratt', sans-serif;
    font-size: 13px;
    font-weight: 700;
    line-height: 31px;
    color: #ffffff;
}

.btn-blue {
    margin-left: 28px;
    background-color: #00cbf6;
}

.btn-green {
    background-color: #18cfab;
}

.btn-green:hover, .btn-blue:hover {
    border-top: 3px solid #ffffff;
}

.btn-load-more {
    padding: 23px 27px;
    border-radius: 4px;
    text-transform: uppercase;
    text-decoration: none;
    font-family: 'Montseratt', sans-serif;
    font-size: 13px;
    font-weight: 700;
    line-height: 0.9em;
    color: #ffffff;
    background-color: #18cfab;
    outline: none;

}

.bcg-dark-color {
    background-color: rgba(0, 0, 0, 0.8);
}

.bcg-light-dark-color {
    background-color: rgba(0, 0, 0, 0.4);
}

/*----------REPEATING CLASSES_END--------*/

/*----------HEADER_TOP-SECTION START_START---------*/
.top-section {
    background: url("../img/LayerTop.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
}

.navbar-content {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.navbar {
    text-align: center;
    background-color: rgba(73, 71, 63, 0.6);
    padding-top: 25px;
    padding-bottom: 28px;
}

.navbar-logo-link {
    text-decoration: none;
    font-family: 'Montserrat', sans-serif;
    line-height: 31px;
}

.navbar-logo-img {
    clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);
    text-align: center;
    width: 35px;
    padding: 5px 15px 5px 15px;
    font-family: 'Montserrat', sans-serif;
    background: #18cfab;
    position: relative;
    color: #ffffff;
    font-size: 40px;
    font-weight: 700;
}

.navbar-logo-text {
    margin-left: 8px;
    display: inline-block;
}

.navbar-logo-text-fw {
    color: #ffffff;
    font-size: 31.96px;
}

.navbar-logo-text-sw {
    color: #18cfab;
    font-size: 31.96px;
    font-weight: 700;
}

.menu-top-item {
    padding-right: 15px;
    display: inline-block;
}

.menu-top-link {
    text-transform: uppercase;
    text-decoration: none;
    font-family: 'Montserrat', sans-serif;
    color: #b8b8b8;
    font-size: 13px;
    font-weight: 700;
    padding-bottom: 39px;
}

.menu-top-link:hover {
    color: #18cfab;
    border-bottom: 2px solid #18cfab;
}

.navbar-search {
    display: flex;
}

.navbar-search-input {
    display: none;
}

.navbar-search-item {
    color: #b8b8b8;
}

.top-section-about {
    padding-top: 245px;
    padding-bottom: 245px;
    font-family: 'Montseratt', sans-serif;
    text-align: center;
}

.top-section-title {
    padding-bottom: 25px;
    text-transform: uppercase;
    color: #ffffff;
    font-size: 35px;
    font-weight: 700;
    line-height: 9.53px;
}

.top-section-main-title {
    padding-bottom: 37px;
    text-transform: uppercase;
    color: #ffffff;
    font-size: 79px;
    font-weight: 700;
    line-height: 74px;
}

.top-section-paragraph {
    padding-bottom: 146px;
    color: #d4d4d4;
    font-size: 34px;
    font-weight: 300;
    line-height: 74px;
}

.top-section-title-link {
    text-decoration: none;
    color: #ffffff;
}

.top-section-title-link:hover {
    color: #18cfab;
}

/*----------HEADER_TOP-SECTION START_END---------*/

/*---------SECTION-BTN-COMPANY-ABILITIES_START----------*/
.section-btn-company-abilities {
    text-align: center;
}

.special-container {
    width: 100%;
    margin: 0 auto;
}

.company-abilities {
    display: flex;
    justify-content: space-between;
}

.company-ability-link {
    padding-top: 95px;
    padding-bottom: 120px;
    width: 100%;
    text-transform: uppercase;
}

.company-ability-link:nth-child(2n) {
    border-top: 5px solid #ffffff;
    background-color: #18cfab;
}

.company-ability-link:nth-child(2n+1) {
    border-top: 5px solid #18cfab;
    background-color: #1c2a33;
}

.company-ability-img {
    margin-bottom: 8px;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 97px;
}

.green-ground {
    margin-bottom: 48px;
    color: #18cfab;
}

.white-ground {
    margin-bottom: 48px;
    color: #ffffff;
}

.company-ability-text {
    font-family: 'Montserrat', sans-serif;
    font-size: 20px;
    font-weight: 700;
}

.white-text-link {
    text-decoration: none;
    color: #ffffff;
}

.green-text-link {
    text-decoration: none;
    color: #18cfab;
}

/*---------SECTION-BTN-COMPANY-ABILITIES_END----------*/

/*---------OUR-SERVICES-SECTION_START----------*/
.services-tabs {
    margin-top: 70px;
}

#wr-tabs .tabs {
    background-color: #fff;
    margin-bottom: 3px;
    display: flex;
    justify-content: center;

}

#wr-tabs .tabs .tab {
    padding: 27px 42px 30px 42px;
    border: 1px solid rgb(236, 236, 236);
    border-right: none;
    cursor: pointer;
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    text-align: center;
    text-transform: capitalize;
}

#wr-tabs .tabs .tab:last-child {
    border-right: 1px solid rgb(236, 236, 236);
}

#wr-tabs .tabs .tab:hover,
#wr-tabs .tabs .tab.active {
    background-color: #18cfab;
    color: #ffffff;
}

#wr-tabs .content {
    background-color: #fff;
}

.tab-cont-flex {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 10px;
}

.tab-cont-flex-img {
    padding-right: 20px;
}

.tab-cont-flex-text {
    font-family: 'Montserrat', sans-serif;
    color: #777777;
    font-size: 14px;
    font-weight: 300;
    line-height: 25px;
    padding-right: 10px;
    text-align: justify;
}

#wr-tabs .content .tab-cont {
    display: none;
    padding-top: 15px;
}

#wr-tabs .content .tab-cont.active {
    display: block;
}

/*---------OUR-SERVICES-SECTION_END----------*/

/*---------PURCHASE-SECTION_START----------*/
.purchase-section {
    text-align: center;
    background: url("../img/BGthird.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
}

.purchase-space-section {
    padding-top: 127px;
    padding-bottom: 127px;
    font-family: 'Montseratt', sans-serif;
    line-height: 40px;
    color: #d8d8d8;
}

.purchase-section-title-link {
    padding-bottom: 35px;
    text-transform: uppercase;
    text-decoration: none;
    color: #d8d8d8;
    font-size: 40px;
    font-weight: 700;
}

.purchase-section-title-link:hover {
    color: #18cfab;
}

.purchase-section-about {
    padding-bottom: 80px;
    font-size: 16px;
}

/*---------PURCHASE-SECTION_END----------*/

/*---------START_company-work-examples---------*/
.company-work-example-img img {
    vertical-align: middle;
}

.company-work-examples {
    background-color: #f8fcfe;
}

.company-work-exmpl-filter-btns {
    padding-top: 70px;
    padding-bottom: 71px;
}

.exmpl-img-list {
    display: flex;
    justify-content: center;
}

.exmpl-img-list-items {
    padding: 10px 35px;
    border: 2px solid rgb(236, 236, 236);
    border-right: none;
    cursor: pointer;
    font-family: 'Montseratt', sans-serif;
    text-decoration: none;
    color: #717171;
    font-size: 16px;
    line-height: 40px;
    transform: scaleY(1.0009);
}

.exmpl-img-list-items:last-child {
    border-right: 1px solid rgb(236, 236, 236);
}

.exmpl-img-list-items:hover {
    border-top: 2px solid #18cfab;
    color: #18cfab;
}

.exmpl-active {
    border-top: 2px solid #18cfab;
    color: #18cfab;
}

.company-work-examples-img {
    display: flex;
    flex-wrap: wrap;
    justify-content: baseline;
    align-items: center;
    padding-bottom: 71px;
}

.company-work-example-img {
    display: none;
    position: relative;
}

.opacity-img-window {
    position: absolute;
    opacity: 0;
    top: 0%;
    right: 0%;
    left: 0%;
    bottom: 0%;
    border-top: 2px solid transparent;
    background-color: rgba(248, 252, 254, 0.9);
    padding: 48px 0 48px 0;
}

.opacity-img-window .fa-link,
.opacity-img-window .fa-search {
    position: relative;
    top: 1px;
    left: 1px;
    text-align: center;
    border-radius: 100%;
    color: #18cfab;
    font-size: 14px;
}

.opacity-img-window .fa-link {
    width: 15px;
    height: 15px;
    border: 2px solid #18cfab;
    padding: 13px 14px 13px 13px;
}

.opacity-img-window .fa-search {
    width: 19px;
    height: 18px;
    background-color: #18cfab;
    color: #ffffff;
    padding: 15px 14px 13px 13px;
}

.opacity-img-text {
    padding-top: 34px;
    padding-bottom: 17px;
    font-family: 'Montserrat', sans-serif;
    color: #18cfab;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
}

.opacity-img-dscrpt {
    font-family: 'Montserrat', sans-serif;
    color: #8a8a8a;
    font-size: 12px;
    font-weight: 300;
    text-transform: capitalize;
}

.opacity-img-window a {
    text-decoration: none;
}

.company-work-example-img:hover
.opacity-img-window {
    opacity: 1;
    border-top: 2px solid #18cfab;
    transition: all 0.6s;
}

.work-example-img {
    min-width: 100%;
    width: 287px;
    height: 209px;
}

/*---------END_company-work-examples---------*/

/*-------START_company-news-section-------*/
.cnp-top-block, .cnp-bottom-block {
    display: flex;
    justify-content: center;
}

.cnp-top-block {
    padding-top: 70px;
}

.cnp-bottom-block {
    padding-top: 45px;
}

.cnp-img-link-block {
    padding-right: 28px;
}

.cnp-img-link-block:last-child {
    padding-right: 0;
}

.cnp-img-main-link {
    text-decoration: none;
}

.cnp-img-main-link:hover .cnp-link-block-top {
    color: rgb(17, 208, 172);
    transition: all 0.5s;
}

.cnp-img-main-link:hover .cnp-img-block-date {
    background-color: rgb(17, 208, 172);
    transition: all 0.5s;
}

.cnp-img-block {
    display: flex;
    justify-content: flex-end;
}

.cnp-img-block-date {
    padding: 10px 22px;
    position: absolute;
    text-align: center;
    background-color: #1a3c35;
    font-family: 'Montseratt', sans-serif;
    text-decoration: none;
    color: #ffffff;
    font-size: 16px;
    line-height: 26px;
    transform: scaleY(1.0006);
}

.cnp-link-block {
    margin: -3px 0;
    padding: 14px 0 14px 17px;
    text-align: left;
    border: 1px solid rgb(236, 236, 236);
    background-color: #f8fcfe;
}

.cnp-link-block-top, .cnp-link-block-bottom {
    font-family: 'Montserrat', sans-serif;
    color: #717171;
    line-height: 40px;
    transform: scaleY(1.0006);
    text-decoration: none;
}

.cnp-link-block-top {
    font-size: 18px;
    font-weight: 700;
}

.cnp-link-block-bottom {
    font-size: 14px;
    font-weight: 300;
}

/*-------END_company-news-section----------*/

/*-------START_company-client-opinion------*/
.company-client-opinion {
    text-align: center;
    background: url("../img/BGfifth.jpg");
    background-color: rgba(46, 74, 91, 0.5);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
}

.white-title {
    color: #ffffff;
}

.quotes {
    margin-top: 40px;
}

.quotes:before {
    content: "\201C";
    font-size: 90px;
    font-weight: 700;
    color: #18cfab;
}

/*---SLIDER---*/
.slider-text {
    padding-bottom: 27px;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    line-height: 27px;
}

.slider-text-opinion-about {
    padding-bottom: 43px;
    color: #bbbbbb;
    font-size: 16px;
    font-weight: 300;
    line-height: 30px;
    text-align: center;
}

.slider-text-respondent-name {
    margin: 0px;
    text-transform: uppercase;
    color: #18cfab;
    font-size: 16px;
    font-weight: 700;
}

.slider-text-respondent-prof {
    margin: 0px;
    color: #bbbbbb;
    font-size: 13px;
    font-weight: 300;
}

.slider-img {
    padding-bottom: 70px;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.slider-img-dots {
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.slider-img-dot {
    border-radius: 50%;
    width: 7%;
    box-shadow: 0 0 0 8px rgba(31, 218, 181, 0.2);
    cursor: pointer;
}

.active-slide {
    border-radius: 50%;
    margin-bottom: 20px;
    outline: 50px solid transparent;
    border-style: double;
    color: #18cfab;
    background: #18cfab;
    box-shadow: 0 0 0 13px rgba(31, 218, 181, 0.2);
}

.prev-next {
    cursor: pointer;
    width: auto;
    padding: 7px 11px;
    color: #ffffff;
    font-weight: bold;
    font-size: 18px;
    transition: 0.6s ease;
    border: 1px solid #ffffff;
}

.prev-next:hover {
    background-color: #18cfab;
}

.fade {
    animation-name: fade;
    animation-duration: 1.5s;
}

@-webkit-keyframes fade {
    from {
        opacity: .4
    }
    to {
        opacity: 1
    }
}

@keyframes fade {
    from {
        opacity: .4
    }
    to {
        opacity: 1
    }
}

/*---SLIDER---*/
/*-------END_company-client-opinion------*/

/*-------START_company-best-gallery-img-------*/
.company-best-gallery-img {
    background-color: #f8fcfe;
}

.gallery {
    padding: 98px 0 89px 0;
}

.gallery-header {
    margin-bottom: 26px;
    font-family: 'Montserrat', sans-serif;
    color: #4e4e4e;
    font-size: 36px;
    letter-spacing: 1px;
    text-align: center;
}

.masonry {
    margin: 75px auto;
}

.masonry-item {
    margin: 5px 5px;
}

.p {
    margin-bottom: -5px;
}

.masonry-item-add-space img:first-child {
    margin-right: 4px;
}

.gutter-sizer {
    width: 370px;
}

.opacity-img, .opacity-img-size2, .opacity-img-size3 {
    position: absolute;
    opacity: 0;
    top: 0%;
    right: 0%;
    left: 0%;
    bottom: 0%;
    background-color: rgba(60, 51, 56, 0.9);
    width: 100%;
    height: 99%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.opacity-img .fa-arrows-alt,
.opacity-img-size2 .fa-arrows-alt,
.opacity-img-size3 .fa-arrows-alt {
    background-color: #0cbad6;
    color: #ffffff;
    border-radius: 3px;
}

.opacity-img .fa-arrows-alt {
    margin-left: 10px;
    padding: 14px;
    font-size: 20px;
}

.opacity-img-size2 .fa-arrows-alt {
    margin-left: 7px;
    padding: 10px;
    font-size: 15px;
}

.opacity-img-size3 .fa-arrows-alt {
    margin-left: 5px;
    padding: 7px;
    font-size: 10px;
}

.opacity-img .fa-search,
.opacity-img-size2 .fa-search,
.opacity-img-size3 .fa-search {
    border-radius: 3px;
    background-color: #0cbad6;
    color: #ffffff;
    padding: 14px;
    font-size: 20px;
}

.opacity-img .fa-search {
    padding: 14px;
    font-size: 20px;
}

.opacity-img-size2 .fa-search {
    padding: 10px;
    font-size: 15px;
}

.opacity-img-size3 .fa-search {
    padding: 7px;
    font-size: 10px;
}

.masonry-item:hover
.opacity-img,
.masonry-item:hover
.opacity-img-size2,
.masonry-item:hover
.opacity-img-size3 {
    opacity: 1;
    transition: all 0.6s;
}

/*-------END_company-best-gallery-img---------*/

/*-------START_footer-section---------*/
.footer-section {
    padding-top: 47px;
    padding-bottom: 47px;
    background-color: #22353f;
}

.footer-section-info {
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    color: #aeaeae;
    font-size: 14px;
    font-weight: 300;
    line-height: 26px;
}

.footer-section-link {
    text-decoration: none;
    color: #aeaeae;
}

.footer-section-link:hover {
    color: #18cfab;
}

/*--------END_footer-section----------*/

/*--------Animation----------*/

.animation-container {
    font-size: 10px;
    position: relative;
    width: 100px;
    height: 100px;
    display: inline-block;
    text-align: center;
    border-collapse: collapse;
    vertical-align: top;
}

.loader-4 {
    width: 10px;
    height: 10px;
    position: relative;
    animation: loader-4 1s ease infinite;
    top: 50%;
    margin: -30px auto 0 auto;
}

@-webkit-keyframes loader-4 {
    0%, 100% {
        box-shadow: -10px 15px 0 #18cfab, 10px 15px 0 rgba(255, 255, 255, 0.2), 10px 36px 0 rgba(255, 255, 255, 0.2), -10px 36px 0 rgba(255, 255, 255, 0.2); }
    25% {
        box-shadow: -10px 15px 0 rgba(255, 255, 255, 0.2), 10px 15px 0 #18cfab, 10px 36px 0 rgba(255, 255, 255, 0.2), -10px 36px 0 rgba(255, 255, 255, 0.2); }
    50% {
        box-shadow: -10px 15px 0 rgba(255, 255, 255, 0.2), 10px 15px 0 rgba(255, 255, 255, 0.2), 13px 46px 0 #18cfab, -10px 36px 0 rgba(255, 255, 255, 0.2); }
    75% {
        box-shadow: -10px 15px 0 rgba(255, 255, 255, 0.2), 10px 15px 0 rgba(255, 255, 255, 0.2), 10px 36px 0 rgba(255, 255, 255, 0.2), -10px 36px 0 #18cfab; } }

@keyframes loader-4 {
    0%, 100% {
        box-shadow: -10px 15px 0 #18cfab, 10px 15px 0 rgba(255, 255, 255, 0.2), 10px 36px 0 rgba(255, 255, 255, 0.2), -10px 36px 0 rgba(255, 255, 255, 0.2); }
    25% {
        box-shadow: -10px 15px 0 rgba(255, 255, 255, 0.2), 10px 15px 0 #18cfab, 10px 36px 0 rgba(255, 255, 255, 0.2), -10px 36px 0 rgba(255, 255, 255, 0.2); }
    50% {
        box-shadow: -10px 15px 0 rgba(255, 255, 255, 0.2), 10px 15px 0 rgba(255, 255, 255, 0.2), 10px 36px 0 #18cfab, -10px 36px 0 rgba(255, 255, 255, 0.2); }
    75% {
        box-shadow: -10px 15px 0 rgba(255, 255, 255, 0.2), 10px 15px 0 rgba(255, 255, 255, 0.2), 10px 36px 0 rgba(255, 255, 255, 0.2), -10px 36px 0 #18cfab; } }

/*---------------------------*/


























